.t-product__option-item_active,
.t-product__option-item_active * { /* Применяем к самому элементу и ко всем его дочерним элементам */
    color: #FFFFFF !important;
}

/* Остальные стили для фона и границы */
.t-product__option-item_active {
    background: #FF9900 !important;
    border-color: #FF9900 !important;
}

.t-product__option-title {
        font-size: 16px !important; /* Устанавливаем желаемый размер */
    }
    
@media screen and (max-width: 767px) {
        .t744__btn-wrapper {
            text-align: center; /* Или display: flex; justify-content: center; */
        }
    }